
/*Mobile Css*/
@media only screen and (max-width:1024px)
{
   .header-btn-a{
       min-width: 145px !important;
       font-size: 11px;
   } 
   .header-btn-a img {
    margin-right: 2px;
    width: 14px;
    height: 14px;
   }
   #mega-menu-wrap-fr-eu-main-menu #mega-menu-fr-eu-main-menu > li.mega-menu-item > a.mega-menu-link{
           padding: 0px 5px 0px 5px;
   }
   .ushomebackimg{
           height: 35vh !important;
   }
   #one #parallax1{
           height: 479px !important;
   }
   .innerbannertext h2{
       line-height: 52px !important;
           font-size: 31px !important;
   }
   .product-slider {
    padding: 12px;
    padding-top: 28px;
}
#scrollfixed8.services-section {
    height: 750px !important;
}
.product-banner-inner-section h3 {
    font-size: 16px;
}
.footer-logo{
        max-width: 412px !important;
}
.footer-logo .xbrl{
        margin-left: 9px;
}
#btnContact {
    margin-right: -46px !important;
}
}
@media only screen and (max-width:800px)
{
  .header-btn-a{
       min-width: 261px !important;
       font-size: 13px;
   }
   .mobile-header-inner .header-btn-li li {
    width: 33%;
}
#scrollfixed1.services-section {
    height: 263px !important;
}
#scrollfixed1 .global-band-sec {
    padding-top: 29px;
    height: 266px !important;
}
.first-sc{
        font-size: 3.2rem;
}
.ushomebackimg {
    height: 47vh !important;
}
.innerbannertext {
    top: 0% !important;
}
#one .overlay-black{
        height: 23%;
}
#scrollfixed11.services-section {
    height: 580px !important;
}
#scrollfixed8.services-section {
    height: 835px !important;
}
.product-logo-section {
    padding-top: 29px;
}
.redmore{
    display:none !important;
}
}
@media only screen and (max-width:450px)
{
    .header-btn-a {
    min-width: 143px !important;
    font-size: 8px;
}
.first-sc {
    font-size: 21px !important;
}
.header-btn-a img {
    margin-right: 2px;
    width: 10px;
    height: 10px;
    margin-left: -15px;
}
.global-band-sec.view-in-m .second-sec p{
        margin-top: 10px;
}
#scrollfixed1 .global-band-sec {
       font-size: 13px;
}
.ushomebackimg {
    height: 45vh !important;
}
#one .overlay-black {
    height: 11%;
}
.innerbannertext {
    top: -17% !important;
}
#one #parallax1 {
    height: 332px !important;
}
.innerbannertext h2 {
    line-height: 27px !important;
    font-size: 17px !important;
}
.com-sec{
    width: 75%;
    margin-left: 60px;
    height: 171px;

}
#scrollfixed3.services-section {
    height: 1794px !important;
}
.comp-reg-p{
        padding-left: 8px;
}
.product-banner-logo {
    padding-left: 40px;
    padding-right: 69px;
}
#carouselmy .carousel-inner .item {
    height: 450px;
}
.product-slider blockquote {
    font-size: 14px;
}
.product-slider #thumbcarousel .item .thumb {
    width: 20%;
}
blockquote::before{
        font-size: 3em;
    position: absolute;
    left: -8px;
    top: -22px;
}
#carouselmy {
    height: 311px !important;
}
.customer-h3 {
    margin-top: 25px;
    margin-bottom:10px;
}
.product-slider #thumbcarousel .item .thumb p{
font-size: 11px !important;
}
.product-slider #thumbcarousel{
        padding: 42px 1px;
}
#scrollfixed8.services-section {
    height: 1366px !important;
}

}
@media only screen and (max-width:390px)
{
    .mobile-header-inner .header-btn-li li {
    width: 31%;
}
.carousel-indicators{
    left: 49% !important;
    z-index: 15;
    width: 64% !important;
}
}
@media only screen and (max-width:380px)
{
    .carousel-indicators {
        width: 64%;
}
#customer_speak_mobile_indicator {
    bottom: -53%;
}
#scrollfixed8.services-section {
    height: 1441px !important;
}
.com-sec {
       margin-left: 43px;
}
.ushomebackimg {
    height: 50vh !important;
}
.carousel-indicators {
    left: 44% !important;
    z-index: 15;
    width: 65% !important;
}
}
@media only screen and (max-width:360px){
    .header-btn-a {
    min-width: 120px !important;
    font-size: 8px;
}
.mobile-header-inner .header-btn-li li {
    width: 33%;
}
.carousel-indicators {
    left: 44% !important;
    z-index: 15;
    width: 65% !important;
}
.footer-logo .xbrl_member {
    margin-left: -19px;
}
.footer-logo .xbrl {
    margin-left: 1px;
}
.footer-logo .iso {
    margin-left: 1px;
}

}
@media only screen and (max-width:320px)
{
    .header-btn-a {
    min-width: 106px !important;
    font-size:7px;
    }
    .first-sc {
    font-size: 20px !important;
}
#scrollfixed1.services-section {
    height: 282px !important;
}
#scrollfixed1 .global-band-sec{
      height: 285px !important;  
}
.ushomebackimg {
    height: 59vh !important;
}
.innerbannertext h2 {
    font-size: 16px !important;
}
.innerbannertext {
    top: -2% !important;
}
#scrollfixed3.services-section {
    height: 1868px !important;
}
#customer_speak_mobile_indicator {
    bottom: -63%;
}
.carousel-indicators {
    left: 44% !important;
    z-index: 15;
    width: 75% !important;
}
.product-slider blockquote {
    padding: 0px;
    padding-left: 18px;
}
#scrollfixed8.services-section {
    height: 1524px !important;
}
.footer-logo {
    margin-left: -7px;
}
.footer-logo .xbrl_member,.footer-logo .iso{
    width: 50px;
    height: 50px;
}
.footer-logo .xbrl{
    width: 90px;
}
}